How to install libgeo-googleearth-pluggable-perl on Debian Unstable (Sid)